{
  "name": "spectre-es-gui",
  "productName": "Spectre ES",
  "version": "1.0.3",
  "description": "An Elasticsearch GUI",
  "main": "src/index.js",
  "scripts": {
    "sass": "sass src",
    "clean": "rimraf ./release",
    "build": "rimraf ./release && yarn sass && CSC_LINK=secrets/all-certs.p12 electron-builder",
    "build:linux": "rimraf ./release && electron-builder -l",
    "build:windows": "rimraf ./release && electron-builder -w",
    "start": "electron-forge start",
    "package": "electron-forge package",
    "make": "electron-forge make",
    "publish": "electron-forge publish",
    "lint": "echo \"No linting configured\"",
    "install-deps": "electron-builder install-app-deps",
    "postinstall": "yarn install-deps"
  },
  "keywords": [
    "elasticsearch",
    "gui"
  ],
  "author": "TimeRocket™, Inc",
  "contributors": [
    {
      "name": "Gordon Goodrum",
      "email": "gordon.goodrum@timerocket.com"
    },
    {
      "name": "Josh Woodcock",
      "email": "josh.woodcock@timerocket.com"
    }
  ],
  "license": "MIT",
  "dependencies": {
    "dotenv": "^8.2.0",
    "ejs": "^3.1.5",
    "elasticsearch": "^16.7.2",
    "electron-squirrel-startup": "^1.0.0",
    "win-ca": "^3.4.5"
  },
  "devDependencies": {
    "@electron-forge/cli": "^6.0.0-beta.54",
    "@electron-forge/maker-deb": "^6.0.0-beta.54",
    "@electron-forge/maker-rpm": "^6.0.0-beta.54",
    "@electron-forge/maker-squirrel": "^6.0.0-beta.54",
    "@electron-forge/maker-zip": "^6.0.0-beta.54",
    "electron": "^14.0.0",
    "electron-builder": "^22.11.7",
    "electron-notarize": "^1.1.1",
    "rimraf": "^3.0.2",
    "sass": "^1.30.0"
  }
}
